Difference between revisions of "Template:Top 10:LanguageFile"

From OWASP
Jump to: navigation, search
m (documentRootTop10DeveloperEdition = Germany/Projekte/Top 10 fuer Entwickler/)
(added applicationSecurityRisksImage)
Line 97: Line 97:
 
         | businessImpactsImage =          Image:Top 10 de businessImpacts.png  <noinclude>
 
         | businessImpactsImage =          Image:Top 10 de businessImpacts.png  <noinclude>
 
         <!-- END of Section for SummaryTableHeaderBeginTemplate -->
 
         <!-- END of Section for SummaryTableHeaderBeginTemplate -->
 +
        <!-- BEGIN of Section for other Images -->        </noinclude>
 +
        | applicationSecurityRisksImage = Image:Top 10 de ApplicationSecurityRisks.png <noinclude>
 +
        <!-- END of Section for other Images -->
 
         <!-- BEGIN of Section for SubsectionAdvancedTemplate -->          </noinclude>
 
         <!-- BEGIN of Section for SubsectionAdvancedTemplate -->          </noinclude>
 
         | vulnerableTo =                  Bin ich durch {{Top_10_2010:ByTheNumbers|{{{risk}}}|year={{{year}}}|language={{{language}}} }} verwundbar?
 
         | vulnerableTo =                  Bin ich durch {{Top_10_2010:ByTheNumbers|{{{risk}}}|year={{{year}}}|language={{{language}}} }} verwundbar?
Line 211: Line 214:
 
         | businessImpactsImage =          Image:Top 10 businessImpacts.png <noinclude>
 
         | businessImpactsImage =          Image:Top 10 businessImpacts.png <noinclude>
 
         <!-- END of Section for SummaryTableHeaderBeginTemplate -->
 
         <!-- END of Section for SummaryTableHeaderBeginTemplate -->
 +
        <!-- BEGIN of Section for other Images -->        </noinclude>
 +
        | applicationSecurityRisksImage = Image:Top_10_2013-appsec-risks.png <noinclude>
 +
        <!-- END of Section for other Images -->
 
         <!-- BEGIN of Section for SubsectionAdvancedTemplate --> </noinclude>
 
         <!-- BEGIN of Section for SubsectionAdvancedTemplate --> </noinclude>
 
         | vulnerableTo =                  Am I Vulnerable To {{Top_10_2010:ByTheNumbers|{{{risk}}}|year={{{year}}}|language={{{language}}} }}?
 
         | vulnerableTo =                  Am I Vulnerable To {{Top_10_2010:ByTheNumbers|{{{risk}}}|year={{{year}}}|language={{{language}}} }}?

Revision as of 04:58, 10 June 2013

This File contains all the text that is used by OWASP Top 10 Templates
Please add a new language solely here!!! ERROR in the 'Language File' (Use of an unknown Object)